# Boost Exception

## boost/exception/info_tuple.hpp

### Synopsis

    #include <boost/tuple/tuple.hpp>

    namespace
    boost
        {
        template <class E, class Tag1, class T1, ..., class TagN, class TN>
        E const & operator<<( E const & x,
            tuple<
                error_info<Tag1,T1>,
                ...,
                error_info<TagN,TN> > const & v );
        }

### See Also:

Boost Exception
boost/exception.hpp
tuple/operator<<